.header-fixed.subheader-fixed.subheader-enabled .wrapper {
    padding-top: 0px!important;
}
@media (min-width: 992px)
{
    .pt-255, .py-255 {
        padding-top: 16.25rem !important;
    }
    .pb-35, .py-35 {
        padding-bottom: 10.75rem !important;
    }
    
}
@media (max-width: 991.98px)
{
    .pt-255, .py-255 {
        padding-top: 6.25rem !important;
    }
}

@media (min-width: 992px)
{   
    .header-fixed.subheader-fixed .header {
        /* border-bottom: 1px solid #e1e2ea; */
        background: transparent;
        position: absolute;
    }
    .header .header-menu .menu-nav > .menu-item > .menu-link .menu-text {
        color: #ffff!important;
    }
}

.site-footer {
    background-color: #fff;
    padding: 45px 0 20px;
    font-size: 15px;
    line-height: 24px;
    /* color: #737373; */
    border-bottom: 1px solid #ddd;
}
.site-footer {
    margin-bottom: initial;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.footer-links {
    padding-left: 0;
    list-style: none;
}

.flex-row-fluid {
    box-shadow: 0 0 10px rgb(8 8 8 / 30%);
}

.card.card-custom {
    box-shadow: 0px 0px 10px 0px rgb(82 63 105 / 15%)!important;
    /* box-shadow: 0px 0px 30px 0px rgb(82 63 105 / 15%)!important; */
}
/* 
.card {
    border-radius: 0px!important;
} */

@media (max-width: 991.98px)
{
    .scrolltop {
        bottom: 10px!important;
    }
}


.dataTables_wrapper .dataTable .group th, .dataTables_wrapper .dataTable .group td {
    background-color: #3c94eb;
    color: #fff;
}
table.dataTable tr.dtrg-group td {
    background-color: #c3e1ff;
}
.dataTables_wrapper .dataTable .thead-danger th {
    border-top: 0;
    color: #fff;
    background-color: #e73449;
}
.dtr-control
{
    padding-left: 40px!important;
}
.rounded {
    border: 1px solid #ddd!important;
}
.table.table-head-bg thead tr, .table.table-head-bg thead th {
    background-color: #de2938!important;
}
.table.table-head-custom thead tr, .table.table-head-custom thead th {
    color: #fff !important;
}
/* @media only screen and (max-width: 600px) {
    .card.card-custom > .card-body {
        padding: 2rem 0.2rem;
    }
} */

@keyframes animatedBackground {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 20% 0;
    }
}
.bg-landing {
    /* The image used */
    /* background-image: url("../media/bg/bg-hero-image-instansi-bupati.webp"); */
    /* animation: animatedBackground 10s linear infinite alternate; */
    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
    /* Center and scale the image nicely */
    background-repeat: no-repeat;
    background-size: cover;
    }
    @media (max-width: 991.98px)
    {
        .flex-column-fluid {
            flex: auto!important;
        }
        .bg-landing {
            background-position: center;
        }
    }

    @media (min-width: 992px) and (max-width: 1399.98px)
    {
        .login.login-2 .login-aside {
            max-width: 500px!important;
        }
    }

    .pagination {
		margin-top: 10px!important;
	}
	.form-control.form-control-solid {
		border-color: #efeded!important;
	}

    .site-footer {
        box-shadow: 0px 0px 10px 0px rgb(82 63 105 / 15%);
    }

    .dataTables_wrapper .dataTable th.sorting_asc, .dataTables_wrapper .dataTable td.sorting_asc {
        color: #fff !important;
    }
    .dataTables_wrapper .dataTable th.sorting_desc, .dataTables_wrapper .dataTable td.sorting_desc {
        color: #fff !important;
    }


    /* button search public */
    .button-search {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 8px;
        padding: 10px 15px;
        background-color: rgb(44, 44, 44);
        border-radius: 6px;
        color: white;
        border: none;
        position: relative;
        cursor: pointer;
        transition-duration: .2s;
      }
      .arrow {
        position: absolute;
        right: 0;
        width: 30px;
        height: 100%;
        font-size: 18px;
        display: flex;
        align-items: center;
        justify-content: center;
      }
      
      .button-search:hover {
        background-color: rgb(77, 77, 77);
        transition-duration: .2s;
      }
      
      .button-search:hover .arrow {
        animation: slide-right .6s ease-out both;
      }
      /* arrow animation */
      @keyframes slide-right {
        0% {
          transform: translateX(-10px);
          opacity: 0;
        }
      
        100% {
          transform: translateX(0);
          opacity: 1;
        }
      }
      
      .button-search:active {
        transform: translate(1px , 1px);
        transition-duration: .2s;
      }


      /* card produsen data public */
      .comic-button {
        display: inline-block;
        padding: 8px 12px;
        font-size: 14px;
        font-weight: 500;
        text-align: center;
        text-decoration: none;
        color: #fff;
        background-color: #ff5252;
        border: 1px solid #000;
        border-radius: 8px;
        box-shadow: 2px 2px 0px #000;
        transition: all 0.3s ease;
        cursor: pointer;
      }
      
      .comic-button:hover {
        background-color: #fff;
        color: #ff5252;
        border: 1px solid #ff5252;
        box-shadow: 3px 3px 0px #ff5252;
      }
      
      .comic-button:active {
        background-color: rgb(207, 207, 205);
        transform: translateY(4px);
      }

      /* button read more */
      .button-read-more {
        font-size: 12.5px;
        color: #3699FF;
        font-family: inherit;
        font-weight: 400;
        cursor: pointer;
        position: relative;
        border: none;
        background: none;
        text-transform: capitalize;
        transition-timing-function: cubic-bezier(0.25, 0.8, 0.25, 1);
        transition-duration: 400ms;
        transition-property: color;
        padding: 0;
        margin-top: 4px;
        font-style: italic;
      }
      
      .button-read-more:focus,
      .button-read-more:hover {
        color: #3699FF;
      }
      
      .button-read-more:focus:after,
      .button-read-more:hover:after {
        width: 100%;
        left: 0%;
      }
      
      .button-read-more:after {
        content: "";
        pointer-events: none;
        bottom: -2px;
        left: 50%;
        position: absolute;
        width: 0%;
        height: 2px;
        background-color: #3699FF;
        transition-timing-function: cubic-bezier(0.25, 0.8, 0.25, 1);
        transition-duration: 400ms;
        transition-property: width, left;
      }

      